/* Simple Menu
--------------------------------------------- */
.simple-menu > li + li {
  margin-left: 0;
  margin-right: 3.5rem;
}

.simple-menu .has-children .drop-children {
  left: unset;
  right: 0;
}

/* Quantity Buttons - Woocommerce
--------------------------------------------- */
.woocommerce div.product form.cart div.quantity {
  margin-right: 0;
  margin-left: 1.5rem;
}

/* Notices Wrapper - WooCommerce
--------------------------------------------- */
.woocommerce-error,
.woocommerce-info,
.woocommerce-message,
.woocommerce-notice,
.woocommerce-page .woocommerce-notice,
.woocommerce-checkout #payment ul.payment_methods li.woocommerce-info {
  padding: 1rem 4rem;
}

.woocommerce-error,
.woocommerce-info,
.woocommerce-message,
.woocommerce-page .woocommerce-notice,
.woocommerce-warning {
  border-right: 3px solid #01a1b9;
  border-left: 0px solid #01a1b9;
}

/* Woocommerce Page 
--------------------------------------------- */
#entry-content.priacy .container {
	max-width: 66rem;
}

body.woocommerce-page .woocommerce-tabs .entry-content ul {
  padding-left: 0;
  padding-right: 1.5rem;
}

.entry-content ol {
	    padding-left: 0;
    padding-right: 2rem;
	    list-style: none;
    counter-reset: li;
}

.entry-content ol li:before {
counter-increment: li;
content: counters(li,".") ". ";
}

.entry-content ol ol,
.entry-content ul ol {
	    margin-top: 1.5rem;
}
